body
{
	margin: 0px auto;
	text-align:center;
	width: 795px;
}

#container 
{ 
	padding: 38px 0px 0px 0px;  
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	width: 795px;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align:left;
	position: relative;
	visibility: visible; 
}


#container a
{ 
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(44,102,141);
	font-weight: bold;
}

#pageHeader
{
	padding: 0px;
	margin: auto;
	height: 74px;
}

#upstring
{
	padding-left: 244px;
	padding-right: 0px;
	height: 14px;
}

#upstring a
{
}

#upstringleft
{
	text-align: left;
	float: left;
}

#upstringright
{
	text-align: right;
}

#wslogo
{
	height: 74px;
	width: 244px;
	float: left;
	border: 0px;
}

#wslogo h1
{
	display:none;
}

#topmap
{
	width: 551px;
	height: 74;
	float: right;	
}

#pagebody
{
	position: relative;
}

#maintext 
{
	clear: right; 
	padding-top: 20px;
}

#bottom
	{
	clear:both; 
	margin-top: auto; 
	padding-top: 12px;
	width: 795px; 
	float: top;
	height: 43px;
	background: url(img/prod.bf.small.gif);	
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: scroll;
	}

#bottom a
	{
	font-family: Verdana;
	font-size: 9pt;
	color: rgb(0,0,0);
	text-decoration: underline;
	font-weight: normal;
	}


#bottomleft
	{
	text-align: left;
	float: left;
	}

#bottomright
	{
	text-align: right;
	}

.widiformtable 
{
	valign: middle;
	border-style: solid;
	border-color: #5c5c5c;
	border: 1px;
	border-collapse: collapse;
	height: 18%;
}

.widiformtable td
{
	padding-top: 3px;
	background: #EEEEEE;
	vertical-align:middle;
	font-family: Verdana;
	font-size: 9pt;
	color: rgb(0,0,0);
	border-bottom-style:solid;
	border-color: #5c5c5c;
	border: 1px;
}

.widitext
	{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(0,0,0);
	text-align: justify;
	}
.widitext9
	{
	font-family: Verdana;
	font-size: 9pt;
	color: rgb(0,0,0);
	}
.widitextbiger
	{
	font-family: Verdana;
	font-size: 8.5pt;
	color: rgb(0,0,0);
	font-weight: bold;
	}
.widibighead
	{
	font-family: Verdana;
	font-size:14pt;
	color: rgb(0,0,0);
	font-weight: bold;
	}
.widiredcaption
{
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(255,0,0);
	font-weight: bold;
}

.greytext
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(147,147,147);
}

.widilink
	{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(44,102,141);
	font-weight: bold;
	text-decoration: none;
	}
